
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Umieść wszystko na wierzchu";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Okno";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Minimalizuj okno";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Okno";

/* Class = "NSMenu"; title = "AMainMenu"; ObjectID = "29"; */
"29.title" = "AMainMenu";

/* Class = "NSMenuItem"; title = "Submerge"; ObjectID = "56"; */
"56.title" = "Submerge";

/* Class = "NSMenu"; title = "Submerge"; ObjectID = "57"; */
"57.title" = "Submerge";

/* Class = "NSMenuItem"; title = "About Submerge"; ObjectID = "58"; */
"58.title" = "O programie Submerge";

/* Class = "NSMenuItem"; title = "Open…"; ObjectID = "72"; */
"72.title" = "Otwórz...";

/* Class = "NSMenuItem"; title = "Close"; ObjectID = "73"; */
"73.title" = "Zamknij";

/* Class = "NSMenu"; title = "File"; ObjectID = "81"; */
"81.title" = "Plik";

/* Class = "NSMenuItem"; title = "File"; ObjectID = "83"; */
"83.title" = "Plik";

/* Class = "NSMenuItem"; title = "Open Recent"; ObjectID = "124"; */
"124.title" = "Otwórz ostatnie";

/* Class = "NSMenu"; title = "Open Recent"; ObjectID = "125"; */
"125.title" = "Otwórz ostatnie";

/* Class = "NSMenuItem"; title = "Clear Menu"; ObjectID = "126"; */
"126.title" = "Wyczyść menu";

/* Class = "NSMenuItem"; title = "Preferences…"; ObjectID = "129"; */
"129.title" = "Preferencje...";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Usługi";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Usługi";

/* Class = "NSMenuItem"; title = "Hide Submerge"; ObjectID = "134"; */
"134.title" = "Ukryj Submerge";

/* Class = "NSMenuItem"; title = "Quit Submerge"; ObjectID = "136"; */
"136.title" = "Zakończ Submerge";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Ukryj pozostałe";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Pokaż wszystkie";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "197"; */
"197.title" = "Kopiuj";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "198"; */
"198.title" = "Zaznacz wszystko";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "199"; */
"199.title" = "Wytnij";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "202"; */
"202.title" = "Usuń";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "203"; */
"203.title" = "Wklej";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "205"; */
"205.title" = "Edycja";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "207"; */
"207.title" = "Cofnij";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "215"; */
"215.title" = "Przywróć";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "217"; */
"217.title" = "Edycja";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "239"; */
"239.title" = "Zoom";

/* Class = "NSMenuItem"; title = "View"; ObjectID = "295"; */
"295.title" = "Widok";

/* Class = "NSMenu"; title = "View"; ObjectID = "296"; */
"296.title" = "Widok";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "470"; */
"470.title" = "Wklej i dostosuj styl";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "491"; */
"491.title" = "Pomoc";

/* Class = "NSMenu"; title = "Help"; ObjectID = "492"; */
"492.title" = "Pomoc";

/* Class = "NSMenuItem"; title = "Submerge Help"; ObjectID = "493"; */
"493.title" = "Pomoc Submerge";

/* Class = "NSMenuItem"; title = "Actual size"; ObjectID = "534"; */
"534.title" = "Rzeczywista wielkość";

/* Class = "NSMenuItem"; title = "Toggle Movie Inspector"; ObjectID = "556"; */
"556.title" = "Przełącz panel informacji o pliku";

/* Class = "NSMenuItem"; title = "Enter Fullscreen"; ObjectID = "561"; */
"561.title" = "Tryb pełnoekranowy";

/* Class = "NSMenuItem"; title = "Send feedback..."; ObjectID = "568"; */
"568.title" = "Przekaż opinię...";

/* Class = "NSMenuItem"; title = "Fit to screen"; ObjectID = "571"; */
"571.title" = "Dopasuj do ekranu";

/* Class = "NSMenuItem"; title = "Force 16:9 Aspect Ratio"; ObjectID = "3ZF-D0-Z9I"; */
"3ZF-D0-Z9I.title" = "Force 16:9 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Force 3:2 Aspect Ratio"; ObjectID = "8Uy-k6-y7x"; */
"8Uy-k6-y7x.title" = "Force 3:2 Aspect Ratio";

/* Class = "NSPanel"; title = "FFmpeg Version Info"; ObjectID = "UQG-LX-k1J"; */
"UQG-LX-k1J.title" = "Informacje o wersji FFMPEG";

/* Class = "NSMenuItem"; title = "Show Welcome Window"; ObjectID = "Vr6-zf-hcQ"; */
"Vr6-zf-hcQ.title" = "Show Welcome Window";

/* Class = "NSMenuItem"; title = "Force 4:3 Aspect Ratio"; ObjectID = "bb0-Aj-uFM"; */
"bb0-Aj-uFM.title" = "Force 4:3 Aspect Ratio";

/* Class = "NSMenuItem"; title = "Show Export Queue"; ObjectID = "gxz-2F-DMa"; */
"gxz-2F-DMa.title" = "Show Export Queue";

/* Class = "NSMenuItem"; title = "Check for updates..."; ObjectID = "les-Wd-fBF"; */
"les-Wd-fBF.title" = "Sprawdź aktualizacje...";

/* Class = "NSMenuItem"; title = "Revert to Original Aspect Ratio"; ObjectID = "wOs-d7-sZn"; */
"wOs-d7-sZn.title" = "Revert to Original Aspect Ratio";

/* Class = "NSMenuItem"; title = "Toggle Color Controls Inspector"; ObjectID = "5LT-jp-LbQ"; */
"5LT-jp-LbQ.title" = "Przełącz panel ustawień obrazu"; /* NEW */

/* Class = "NSMenuItem"; title = "FFMPEG Version Info"; ObjectID = "BVB-Wl-wHP"; */
"BVB-Wl-wHP.title" = "Informacje o wersji FFMPEG"; /* NEW */

/* Class = "NSMenuItem"; title = "Toggle Metadata Inspector"; ObjectID = "pDY-ib-kyL"; */
"pDY-ib-kyL.title" = "Przełącz panel metadanych"; /* NEW */
